@media screen{
html {
	position: relative;
	min-height: 100%;
}
body {
	/* Margin bottom by footer height */
	margin-bottom: 30px;
	color: black;
	background: none;
}

/* ---------- Page Loading --------- */
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/loader.gif') 50% 50% no-repeat rgb(249,249,249);
}
/* ---------- Page Loading --------- */
#navigationList{
	display: none;
}
.tdcText{
	color: rgb(51,51,153);
	font-weight: bold;
}
.tdcHeaderLogo{
	position: relative;
	height: 100%;
}

.navbar-collapse{
	background-color: rgba(255, 255, 255,0.7);
}

.myNavbar{
	background-color: rgba(255, 255, 255,0.7);
	color: black;
	border-color: rgba(255, 255, 255,0.7);
	height: 60px;
	position: relative;
	z-index: 2;
}
.navbar-brand{
	color: #333399 !important;
	padding:6px;
	height: 60px;

}
.nav.navbar-nav li a{
	color: #333399 !important;
	font-weight: bold;
	height: 60px;
}
.nav.navbar-nav li a:hover{
	background-color: rgba(204,153,51,0.7);
	height: 60px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: rgba(204,153,51,0.7);
}
.navbar-default .navbar-nav > li > a:focus{
	background-color: rgba(204,153,51,0.7);
	z-index: 3;
}
.active{
	background-color: rgba(204,153,51,0.7);
}
.demo .active{
	background: transparent;
}
.footer {
	position: absolute;
	bottom: -10px;
	width: 100%;
	height: 40px; /* Set the fixed height of the footer here */
	background-color: rgba(255,255,255,0.7);
	color: #000;
}
.footer a{
	color: #FF3333;
}
.footer p{
	margin: 0;
}
.section-heading{
	background: rgba(255,255,255,0.8);
	margin-top: 30px;
	margin-bottom: 30px;
}
.card-block{
	padding: 10px;
	padding-top: 5px;
}
.card-img-top {
	width: 100%;
}
/* ----------- Section Navigation Bar --------- */
#sectionBar.navbar .navbar-nav {
	display: inline-block;
	float: none;
}

#sectionBar.navbar .navbar-collapse {
	text-align: center;
}
#sectionBar.nav.affix {
	position: fixed;
	top: 0;
	width: 100%
}

.sectionTitle{
	margin-top:60px;
}
.sectionNav{
	background-color: rgba(255,255,255,0.7);
	height: 60px;
	bottom: 60px;
	margin-bottom: 0;
	z-index: 10000;
}
.affix {
	top: 0;
	width: 100%;
}
.affix-top {
	width: 100%;
}
.affix-bottom {
	position: relative;
	width: 100%;  
}
.affix + .container{
	/* padding-top: 70px; */
}
#sectionBar{
	z-index: 1000;
}
/* ----------- Section Navigation Bar --------- */
/* ---------- Thumbnails --------- */
.thumbnail-overlay{
	position:relative;
}
.thumbnail-overlay h1{
	background: rgba(255,255,255,0.8);
}
.thumbnail-overlay:hover img{
	opacity: 0.3;
}
.thumbnail-overlay:hover h1{
	font-size: 56pt;
	padding: 10px;
	background: rgba(255,255,255,0);
}
.post-content {
	top:0;
	position: absolute;
	width: 100%;
	text-align: center;
	padding: 10px;
	margin:-5px;
}
a.deco-none {
    color: inherit;
    text-decoration:none;
}

/* ---------- Thumbnails --------- */
/* ------ vertical align to center -------- */
.verticalCenter{
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
/* ------ vertical align to center -------- */

/* ----------------- Page Transistions ------------------ */
/* ----------------- Page Transistions ------------------ */

/* fonts */
@font-face {
	font-family: "LaTeX-font";
	src: url(../fonts/cmunrm.otf);
}

body {
	font-family: 'Quattrocento', serif;
}
.makeBold{
	font-weight: bold;
}
/* ---------------- Page Specifc Changes --------------- */
#toolsEnter{
	padding-bottom: 80px;
}
.toolsSection .btn{
	white-space: normal;
}
.toolsSection .btn-group-vertical > [type="button"]{
    margin-bottom:10px;
    border-radius:5px !important;
}
#guides li a{
	color: #333399 !important;
	font-weight: bold;
}
#guides ul{
	/* list-style-image: url(../images/guidesList.png); */
	list-style-type: none;
	padding-left:0;
}
.guideIcon{
	height:20px;
	margin: 2px 4px;
}
#links a{
	color: #333399 !important;
	font-weight: bold;
}

/* -------------------- "guides" page specific ----------- */
.guideCards.card {
	background: rgba(255,255,255,0.95);
	margin-top: 30px;
	margin-bottom: 30px;
}
.row.display-flex {
	display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  	display: flex;
  	flex-wrap: wrap;
}
.row.display-flex:after, .row.display-flex:before{
  display: inline-block;
}
.card{
	height: 90%;
}

.inlineLink{
    color: blue !important;
    font-weight: bold !important;
  }
  .inlineLink a{
    color: blue !important;
    font-weight: bold !important;
  }
  .torque{
    color: #00CC00 !important;
    font-weight: bold !important;
  }
  .diagram{
    color: red !important;
    font-weight: bold !important;
  }
/* -------------------- screen width changes ----------- */

@media(max-width: 768px){
	html::before {
		content: ' ';
		display: block;
		background-image: url(../images/IMG_0606e.JPG);
		background-position: center;
		background-size: cover;
		height: 100vh;
		width: 100vw;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		position: fixed;
		z-index: -10; // This is pretty important.
	}
	#welcomeBoxRow{
		padding-top: 30px;
	}
	/* ---------- Thumbnails --------- */
	.thumbnail-overlay:hover h1{
		font-size: 48pt;
	}
	/* ---------- Thumbnails --------- */
}
@media (max-width:992px) and (min-width:768px) {
	#sectionList{
		font-size: 12px;
	}
}

@media(min-width: 768px){
	.navbar-collapse{
		background-color: rgba(255, 255, 255,0);
	}
	.myNavbar{
		font-size: 16px;
	}
	/* ------- scroll icon ------------------- */
	.demo{
		position: absolute;
		bottom: 10px;
		left: 50%;
	}
	.demo a {
		position: relative;
		z-index: 2;
		display: inline-block;
		color: #fff;
		font : normal 400 16px/1 'Josefin Sans', sans-serif;
		letter-spacing: .1em;
		text-decoration: none;
		transition: opacity 1s;
		padding-top: 40px;
	}
	.demo a:hover {
		opacity: .5;
	}
	.scrollIcon a span {
		position: absolute;
		bottom: 50px;
		left: 50%;
		width: 16px;
		height: 16px;
		margin-left: -8px;
		border-left: 2px solid #fff;
		border-bottom: 2px solid #fff;
		-webkit-transform: rotateZ(-45deg);
		transform: rotateZ(-45deg);
		-webkit-animation: sdb06 1.5s infinite;
		animation: sdb06 1.5s infinite;
		box-sizing: border-box;
	}
	@-webkit-keyframes sdb06 {
		0% {
			-webkit-transform: rotateY(0) rotateZ(-45deg) translate(0, 0);
			opacity: 0;
		}
		50% {
			opacity: 1;
		}
		100% {
			-webkit-transform: rotateY(720deg) rotateZ(-45deg) translate(-20px, 20px);
			opacity: 0;
		}
	}
	@keyframes sdb06 {
		0% {
			transform: rotateY(0) rotateZ(-45deg) translate(0, 0);
			opacity: 0;
		}
		50% {
			opacity: 1;
		}
		100% {
			transform: rotateY(720deg) rotateZ(-45deg) translate(-20px, 20px);
			opacity: 0;
		}
	}
	/* ------- scroll icon ------------------- */
	/* ---------- Thumbnails --------- */
	.thumbnail-overlay:hover h1{
		font-size: 42pt;
	}
	/* ---------- Thumbnails --------- */
	/* ------ vertical align to center -------- */
	.verticalCenter-sm{
		position: relative;
		top: 50%;
		transform: perspective(1px) translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
	}
	.affix + .toolsSection {
		padding-top:50px
	}
	/* Tools & Gear Sections*/
	.toolsSection{
		position: relative;
		width: 100%;
		min-height: 100%;
		padding-bottom: 80px;
	}
	#toolsEnter{
		background: url(../images/toolsEnter.JPG) center center / cover no-repeat fixed;
		padding-top: 80px;
		margin-top: -80px;
	}
	#genTools{
		/* background: url(../images/genTools.JPG) center center / cover no-repeat fixed; */
		background-color: #cccccc;
		margin-top: -60px;

	}
	#specific{
		/* background: url(../images/specific.JPG) center center / cover no-repeat fixed; */
		background-color: #cccccc;
	}
	#detailing{
		/* background: url(../images/detailing.JPG) center center / cover no-repeat fixed; */
		background-color: #cccccc;
	}
	#paintCorrection{
		/* background: url(../images/specific.JPG) center center / cover no-repeat fixed; */
		background-color: #cccccc;
	}
	#garage{
		/* background: url(../images/genTools.JPG) center center / cover no-repeat fixed; */
		background-color: #cccccc;
	}
	#consumables{
		/* background: url(../images/specific.JPG) center center / cover no-repeat fixed; */
		background-color: #cccccc;
	}
	#drivingGear{
		/* background: url(../images/drivingGear.JPG) center center / cover no-repeat fixed; */
		background-color: #cccccc;
	}
	.bottomSection{
		padding-bottom: 40px;
		margin-bottom: -40px;
	}
	.contentSection{
		
	}
	/* ---- if mobile device ---- */
	.mobile #toolsEnter{
		background-position: top center;
		background-size: 100% auto;
		background-attachment: scroll;
		background-repeat: repeat-y;
	}
	.mobile #genTools{
		background-position: top center;
		background-size: 100% auto;
		background-attachment: scroll;
		background-repeat: repeat-y;
	}
	.mobile #specific{
		background-position: top center;
		background-size: 100% auto;
		background-attachment: scroll;
		background-repeat: repeat-y;
	}
	.mobile #detailing{
		background-position: top center;
		background-size: 100% auto;
		background-attachment: scroll;
		background-repeat: repeat-y;
	}
	.mobile #paintCorrection{
		background-position: top center;
		background-size: 100% auto;
		background-attachment: scroll;
		background-repeat: repeat-y;
	}
	.mobile #garage{
		background-position: top center;
		background-size: 100% auto;
		background-attachment: scroll;
		background-repeat: repeat-y;
	}
	.mobile #consumables{
		background-position: top center;
		background-size: 100% auto;
		background-attachment: scroll;
		background-repeat: repeat-y;
	}
	.mobile #drivingGear{
		background-position: top center;
		background-size: 100% auto;
		background-attachment: scroll;
		background-repeat: repeat-y;
	}


	.mobile .scrollIconMobile a span {
		position: absolute;
		bottom: 30px;
		left: 50%;
		width: 16px;
		height: 16px;
		margin-left: -8px;
		border-left: 2px solid #fff;
		border-bottom: 2px solid #fff;
		-webkit-transform: rotateZ(-45deg);
		transform: rotateZ(-45deg);
		
	}
}
@media(min-width: 992px){
	/* ---------- Thumbnails --------- */
	.thumbnail-overlay:hover h1{
		font-size: 56pt;
	}
	/* ---------- Thumbnails --------- */
}
}
/* Print define
--------------------------------------------------
@media print {

} */
